body{font-family:"微软雅黑";}
.banner_H1Z1{
	width:100%;
	position:relative;
	background:url('/assets/images/game/h1z1img/h1z1_new_img/banner.jpg') no-repeat center top;
	height:950px;

	
	
}
.banner_content{
	 width:1000px;
	margin:0 auto;
	top:27%;
	position:absolute;
	margin-left:-500px;
	left:50%; 	
}
.banner_H1Z1_title{overflow:hidden;}
.banner_H1Z1_title h1{
	color:#19affc;
	font-weight:bold;
	font-size:100px;
	text-shadow:3px 3px 3px #333;
	text-align:center;	
	line-height: 80px;

	
}

.banner_H1Z1_title .top_but{width: 53%;margin: 300px auto;}


.free_button:hover{color:#d6131a;background:#fff;}

.banner_H1Z1_title button{
	width:298px;
	color:#fff;
	position:relative;
	font-weight:bold;
	font-size:28px;
	height:66px;
	border:0px;
	font-family:"微软雅黑";
	background:#d6131a;
	
}
.banner_H1Z1_title button.banner_button{
	margin: 20px 0px 0px -47px; 
	float:left;
	/* background: #403f3f; */
	
	
}
.banner_H1Z1_title button.free_button{
	 margin: 20px -55px 0px 0px; 
	 float:right;
	 width:310px;
}
/* .banner_H1Z1_title button:hover{
	color:#19affc;
	background:#fff;
	 -webkit-transition:background 0.5s all;
    -moz-transition:background 0.5s all;
    -ms-transition:background 0.5s all;
    -o-transtion:background 0.5s all;
     transtion:background 0.5s all;
	}
 */
.banner_bottom{	
	height:170px;
	background:url(/assets/images/game/black_img/nav_h1z1_op.png) repeat-x;
    bottom:0px;
	position:absolute;	
	width:100%;
}
.banner_bottom ul{
	width:1000px;
	margin:0 auto;
	font-size:30px;
	color:#fff;
	font-weight:bold;		
}

.banner_bottom li{
	text-align:center;		
	width:33%;
   height:170px;
line-height: 73px;   
}
.banner_bottom li p{
	margin-top:45px;
}
#border_right{border-right:1px solid #b2b2b2;}

 .head_H1Z1{
	 width:100%;	 
	 }
 .wrap{
	 width:1000px;
	 height:60px;
	 margin:0 auto;
	 background:#fff;
	 box-shadow:3px 3px 11px #666;
	 position:fixed;
	 top:0px;
	 left:50%;
	 margin-left:-500px;
	 z-index:2;
	 
	 }	 
 .wrap .nav  ul li{
	 float:left;
	 padding:0px 40px;
	 height:60px;
	 line-height:60px;
	 text-align:center;
 }
.wrap .nav  ul li:hover{	 
     line-height:60px;
	
 }

.wrap .nav  ul li a{
	 color:#929294;
	 font-weight:bold;
	 display:inline-block;	 
 }
.wrap .nav  ul li a:hover{
	 color:#19affc;	  
	 display:inline-block;
	 
 }

.wrap .login{	
	 background:#19affc;
	 height:60px;
	 overflow:hidden;
 } 
 .wrap .login a{
	 color:#fff;
	 font-weight:bold;	 
 }
.bor_right{border-right:1px solid #0c88c7;}


 .main_content{  
	width:100%;	
	height:auto;
	background:url(/assets/images/game/h1z1img/h1z1_new_img/bg.jpg) center bottom no-repeat;
	background-attachment: fixed;
}
.main_content1,.main_content2{
	position:relative;
	margin:0 auto;
	width:1000px;
	overflow:hidden;
	/* padding-top:100px; */
	}
.main_content3{
	position:relative;
	margin:0 auto;
	width:1200px;
	overflow:hidden;
	padding-top:100px;
	}
.ys,.client,.pl{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
.ys h2{
	font-size:52px;
	color:#fff;
	text-align:center;
	text-shadow:3px 3px 11px #333;
	padding:80px 0px 0px 0px;
}
.ys h5{text-align:center;margin-top:6px;font-size:16px;}
.ys h4{text-align:center;color:#f5ed18;font-size:24px;padding:5px 0px 30px 0px; border-bottom:1px dotted #71b5e7;}
.ys_img_left{
	width:499px;
	height:625px;
	margin-top:30px;
	background:url(/assets/images/game/h1z1img/h1z1_new_img/js-l.png) no-repeat;
	color:#fff;
	
	
}
.ys_img_right{
	width:499px;
	height:625px;
	margin-top:30px;
	background:url(/assets/images/game/h1z1img/h1z1_new_img/js-r.png) no-repeat;
	color:#fff;
	
	
}
.ys_left,.ys_right{width:100%;overflow:hidden;}
.ys_img{position:relative;width:1000px;height:560px;}
.ys  .content2,.ys  .content1{
	font-weight:bold;
	margin-top: 475px;
	
}
.ys_img_left  div{margin-top:480px;}
.ys_img_right  div{margin-top:480px;}
.ys  p{
	color:#fff;
	font-size:18px;
	text-align:left;
	line-height:30px;
	
}
.ys  p span{	
	color:#19affc;
	font-size:20px;
	display:inline-block;
	margin-bottom:15px;
	font-weight:bold;
	}
.ys  h3{
	font-size:20px;
	text-align: center;	
	
}
.ys  .span{	
	font-size:14px;
	margin:14px 54px;
	text-align:center;
	line-height:25px;
	display:inline-block;
	color:#8ea7da;
		
}

.main_content1 button{
	width:320px;
	color:#000;
	font-weight:bold;
	font-size:40px;
	height:86px;
	border:0px;
	bottom:0px;
	
	background:url("/assets/images/game/h1z1img/h1z1_new_img/download.png") no-repeat;
	font-family:"微软雅黑";
	display:block;
	position: relative;
    top: -48px;
    left: 339px;
	
	

}
.main_content1 button:hover{
	color:#e2ba2b;
	background:#000;
	border:solid 2px #b2b2b2;
	}
	
.h2{height:100px;background: rgba(0,0,0, 0.5);

	font-size:52px;
	color:#fff;
	text-align:center;
	text-shadow:3px 3px 11px #333;
	    margin-top: 49px;
	    
	
}
.h2_img{margin:25.5px;}
.client ul{width:1000px; overflow:hidden;margin-top:40px;}
.client ul li{
	float:left;
	margin-right:40px;
		
}
.client #char .active{color:#19affc;font-size:20px;}
.client ul li span{
	line-height:45px;  	
	text-align:center;
	margin-left:40px;
}
.client ul li :hover{cursor:pointer;}
.client ul li img{float:left;display:block;margin-top:10px;}
.client ul li div { width:329px;height:26px;position:relative;margin-top:-34px;background:#fff;display:none;opacity:0.2;left:64px;}

.pl h2{
	font-size:52px;
	color:#fff;
	text-align:center;
	text-shadow:3px 3px 11px #333;
	padding:80px 0px 20px 0px;
	border-bottom:1px dotted #71b5e7;
}

.pl  div span{
	color:#accbff;
	font-size:24px;
	font-weight:bold;
	
	
}
.pl  div .pl_content{	
	width:750px;
	height:87px;	
	background:url(/assets/images/game/black_img/pj_h1z1_10.png) no-repeat;}
}
.pl .jianjie{
	z-index:3;	
}
.pl .jianjie dd{
	position:relative;
}
.pl .jianjie dd h3{
	color:#bfd3fa;
	font-size:24px;
	text-align:center;
	font-weight:bold;
	margin-top:24px;
}
.pl .jianjie dd .pl_content{
	width:719px;		
}
.pl_content b{color:#fff;margin:17px 43px;display:inline-block;line-height:25px;text-align:left;}
.pl .jianjie dd P{
	width:990px;	
	color:#8dafed;
	text-align:center;
	line-height:25px;
	font-weight:bold;
	
}
.pl_h3{display:inline-block;margin:10px 0px 12px 207px;}	
/* ======评论轮播样式================*/
 .slide_button{
	cursor:pointer;
	z-index:222;
	margin-top:336px;
	position:absolute;
	width:1200px;
	margin-left: -600px;
	left: 50%;
	}
.prev,.next{width:49px;height:108px;}

.footer_H1Z1{	
	background:url(/assets/images/game/black_img/nav_h1z1_op.png) repeat-x;	
	 padding:40px 0px;	
    margin-top:40px;
	 bottom:0px;
	
}
.footer_H1Z1 div{
	width:1000px;
	margin:0 auto;		
}
.footer_H1Z1 ul{
	 overflow:hidden;	
	 margin-left:329px;
	color:#cbc8c8;
}
.footer_H1Z1 ul li{
	float:Left;	
}
.footer_H1Z1 ul li a{color:#cbc8c8;padding:0px 25px;}

/* ======置顶样式================*/
.totop{
	float:left;
	position:fixed;
	_position:absolute;
	right:0px; 
	top:66%;
	_top:expression(eval(document.documentElement.scrollTop+ 150));
	z-index:99999;
	
}
.totop .kefu,.totop .qq,.totop .luntai,.totop #totop{
	background:#19affc;
	width:40px;
	height:40px;
	display:block;
	margin-bottom:5px;
	cursor:pointer;
}
/* 友情链接 */
.frienldly{
	width:1000px;
	margin:0 auto;
	}
.frienldly h2{
	text-align:center;
	color:#fff;
	border-bottom:1px dotted #19affc;
	padding-bottom:20px;
	margin-bottom:15px;
}
.frienldly ul{overflow:hidden;}
.frienldly ul li{
	float:left;
	width: 125px;
    height: 34px;
    line-height: 34px;
    text-align: center;
	
	
}
.frienldly ul li a{
	color:#fff;
	display:inline-block;
	
}
/* .yd{background:url('/assets/images/game/h1z1img/h1z1_new_img/jxw.png')  no-repeat;width:140px;height:150px;} */
.ims:hover{background:url('/assets/images/game/h1z1img/h1z1_new_img/ld-1hover.png') no-repeat;}
.footer_banner{height:6px;background:url('/assets/images/game/h1z1img/h1z1_new_img/footer-border.png') no-repeat;position:relative; top:40px;}

.big_box{width:328px;height:148px;background: url(/assets/images/game/h1z1img/h1z1_new_img/h1z1-dsj-bg.png) no-repeat;margin:10px auto;display: none;}
.big_title{font-size:16px;color:#fff;font-weight:bold;text-align:center;padding-top:10px;}
.big_box p{font-size:14px;color:#fff;padding-left:35px;line-height:20px;}
.small_box{width:400px;height: 300px;background: url(/assets/images/game/h1z1img/h1z1_new_img/dsu-tc-bg.png) no-repeat;}
.small_title{font-size:18px;font-weight: bold;color:#333;text-align:center;padding:48px 0 20px 0;}
.small_box p{font-size:14px;color:#333;padding-left:77px;line-height:20px;}
p.game_name{font-weight: bold;color:#d6161d;font-size:15px;}
.prize_window.layui-layer{background:none;box-shadow: none;}